<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        //Создала объект
       const doc = {
       title:" ",
       body:" ",
       footer:" ",
       date:" ",
       //Вложенный объект 
       app:{ title:" ",
       body:" ",
       footer:" ",
       date:""},
       //Метод для заполнения документа
       info: function(){
           title = prompt("Введите заголовок: ");
        body = prompt("Введите информацию: ");
        footer = prompt("Введите окончание: ");
        date = prompt("Введите дату: ");
       },
       //Метод для отображения документа  
       res: function(){
           document.write(`Заголовок: ${title} <br> 
           Главная информация: ${body} <br> 
           Конец:${footer} <br> 
           Дата: ${date} <br>`)
       }};
       doc.info();
       doc.res();
       
    </script>
</body>
</html>